Bug 1040932 - thunderbird-lightning needs to be updated for Thunderbird 24
Summary: thunderbird-lightning needs to be updated for Thunderbird 24
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: thunderbird-lightning
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-12 11:18 UTC by Tuomo Soini
Modified: 2013-12-31 16:14 UTC (History)
2 users (show)

Fixed In Version: thunderbird-lightning-2.6.4-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-31 16:14:02 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2013-12-12 11:18:41 UTC
Happened again. thunderbird was updated from 17 to 24 so thunderbird-lightning needs upate on epel6.

package: thunderbird-lightning-1.9.1-1.el6.x86_64 from epel
  unresolved deps: 
     thunderbird < 0:18.0

Comment 1 Trevor Hemsley 2013-12-14 21:34:36 UTC
And if you had lightning installed from addons.mozilla.org then the install of TB 24.2 offers to upgrade it to lightning 2.6.4 for you. If you accept then you get a version that requires libc.so.6 (GLIBC_2.7) which is non-functional on el5 which has glibc 2.5.

Comment 2 Fedora Update System 2013-12-16 01:51:54 UTC
thunderbird-lightning-2.6.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/thunderbird-lightning-2.6.4-1.el6

Comment 3 Trevor Hemsley 2013-12-16 01:57:16 UTC
Any plans for EPEL 5?

Comment 4 Orion Poplawski 2013-12-16 02:05:45 UTC
(In reply to Trevor Hemsley from comment #3)
> Any plans for EPEL 5?

Plugging away at it....

Comment 5 Fedora Update System 2013-12-16 16:18:15 UTC
Package thunderbird-lightning-2.6.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing thunderbird-lightning-2.6.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12393/thunderbird-lightning-2.6.4-1.el6
then log in and leave karma (feedback).

Comment 6 Orion Poplawski 2013-12-16 22:54:12 UTC
FYI, EL5 update: https://admin.fedoraproject.org/updates/thunderbird-lightning-2.6.4-1.el5

Comment 7 Fedora Update System 2013-12-31 16:14:02 UTC
thunderbird-lightning-2.6.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.